Problems with client.dylib

Just starting up Gmod and get this error

Couldn’t load: \Users’username’\Library\Application Support\Steam\SteamApps\common\GarrysMod\garrysmod\bin\client.dylib

OS X 10.9

Switch to the dev branch.

http://forum.facepunch.com/showthread.php?t=1314221&p=42628124&viewfull=1#post42628124